<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f5df6b16ff14fa554ffbe5fd43e0389">
  <dict>
    <!--2022-05-24 10:47:33.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:47:33.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
